"Remove from Simple Site Search" = "Von Simple Site Search ausschließen";
"Only one Simple Site Search Action should be applied to the document." = "Bitte weisen Sie dem Dokument nur eine Simple Site Search-Action zu.";
"This is a description of the page found. This text will be taken from the description meta tag or title tag." = "Dies ist eine Kurzbeschreibung der gefundenen Seite. Der Text stammt aus dem Description- oder dem Title-Meta-Tag.";
"Insert the 'Simple Site Search' results action on a page in the site" = "Fügen Sie die 'Einfache Site-Suche'-Action auf einer Seite ein";
"Only one site results action should be applied to the document" = "Einem Dokument sollte nur eine 'Einfache Site-Suche'-Ergebnisse-Action zugewiesen werden";
"Add the 'Simple Site Search' action to a text field" = "Weisen Sie die 'Einfache Site-Suche'-Action einem Textfeld zu";
"Add the 'Simple Site Search' folder action to the home folder" = "Weisen Sie die 'Einfache Site-Suche'-Action dem Home-Verzeichnis zu";
"Simple Site Search" = "Einfache Site-Suche";
"		Simple Site Search\
		\
		Copyright © 2010, Softpress Systems Ltd\
	" = "		Simple Site Search\
		\
		Copyright © 2010, Softpress Systems Ltd\
	";






"Search results text" = "Suchergebnisse-Text";
"Search Results" = "Suchergebnisse";
"Results found text" = "Ergebnisse gefunden-Text";
"Total results found" = "Suchergebnisse insgesamt";
"Results per page" = "Suchergebnisse pro Seite";
"Style options" = "Stiloptionen";
"General settings" = "Allgemeine Einstellungen";
"Page link style" = "Seiten-Links";
"Score font style" = "Quote";
"Description link style" = "Linkstil für Beschreibung";
"Page name font style" = "Seitennamen";
"Search results link style" = "Linkstil für Suchergebnisse";
"Paging results style" = "Seitennummern";
"Top border" = "Oberer Rand";
"Title bar" = "Titelzeile";
"Odd results" = "Ungerade Ergebnisse";
"Even results" = "Gerade Ergebnisse";
"Font" = "Schrift";
"Link color" = "Linkfarbe";
"Visited color" = "Besuchte Seiten";
"Hover color" = "Hover-Farbe";
"Active color" = "Aktive Farbe";
"Size" = "Größe";
"Color" = "Farbe";
"Description font style:" = "Schriftstil für Beschreibung:";
"Search results font style:" = "Suchergebnisse:";
"Selected page style:" = "Ausgewählte Seite:";
"Background color" = "Hintergrundfarbe";